Welcome to the Android Central Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
Results 1 to 12 of 12
Like Tree10Likes
  • 3 Post By greydarrah
  • 3 Post By Garrett92C
  • 3 Post By JHBThree
  • 1 Post By Bar81
  1. Thread Author  Thread Author    #1  
    Garrett92C's Avatar

    Posts
    120 Posts
    Global Posts
    588 Global Posts
    ROM
    CM10

    Exclamation Don't update to 4.2.2 yet if you care about LTE

    Brian Klug, Senior Smartphone Editor for AnandTech, just tweeted out a warning regarding the 4.2.2 update:

    "So if you care about LTE Band 4 working on your Nexus 4, hold off on 4.2.2 OTA. Its gone as far as I can tell." (source)

    I figured I'd post this in here just so everyone can see it before it's (possibly) too late.

    Edit:
    Here's a proper article to explain it all: AnandTech - Nexus 4 JDQ39 4.2.2 OTA Update Removes Unofficial LTE on Band 4

    Edit2:
    You can restore LTE functionality in Android 4.2.2 by flashing one of the older radios.
    Last edited by Garrett92C; 02-14-2013 at 08:39 AM.
    Thanked by:
  2. #2  

    Default Re: Don't update to 4.2.2 yet if you care about LTE

    and...if you wanted to have an LTE phone, why didn't you just buy one?
    Semper Fi
    I love my LG Nexus 5!
    Take better pictures with your cell phone camera...http://www.bigshotmoms.com/
  3. Thread Author  Thread Author    #3  
    Garrett92C's Avatar

    Posts
    120 Posts
    Global Posts
    588 Global Posts
    ROM
    CM10

    Default Re: Don't update to 4.2.2 yet if you care about LTE

    Quote Originally Posted by greydarrah View Post
    and...if you wanted to have an LTE phone, why didn't you just buy one?
    I didn't buy the Nexus 4 for the LTE. It's just a nice little bonus that I'll probably never use. heh
  4. #4  
    Mellimel22's Avatar
    Banned

    Posts
    2,466 Posts
    Global Posts
    2,518 Global Posts
    ROM
    Muzzyz 4.2.1 build

    Default Re: Don't update to 4.2.2 yet if you care about LTE

    Yeah right smh lol.

    Sent from my Sprint Galaxy Nexus rockin 4.2.1 using Tapatalk 2
  5. #5  

    Default Don't update to 4.2.2 yet if you care about LTE

    Quote Originally Posted by Mellimel22 View Post
    Yeah right smh lol.

    Sent from my Sprint Galaxy Nexus rockin 4.2.1 using Tapatalk 2
    What yeah right? Google and LG were obligated by law to remove the capability, or have the device recertified. People should be shocked it lasted this long. (Brian Klug was, if you read his twitter)
  6. #6  

    Default Re: Don't update to 4.2.2 yet if you care about LTE

    Quote Originally Posted by Garrett92C View Post
    I didn't buy the Nexus 4 for the LTE. It's just a nice little bonus that I'll probably never use. heh
    Same here. I doubt T-Mobile's going to implement LTE anytime soon, by then we'll all be going crazy trying to order a Nexus 5.

    Trolling in response wasn't necessary.
    WHITE 32GB NEXUS 5
  7. #7  

    Default Re: Don't update to 4.2.2 yet if you care about LTE

    Welp, it's not an FCC certified LTE device... Not shocking. Can't say I was interested in LTE limited to solely band 4 anyways. I suppose the folk up north (read: Canadians) may be less than thrilled, though.
  8. #8  

    Default Re: Don't update to 4.2.2 yet if you care about LTE

    or... flash it and then flash an old radio with LTE.
    ConTejas likes this.
  9. #9  
    Mellimel22's Avatar
    Banned

    Posts
    2,466 Posts
    Global Posts
    2,518 Global Posts
    ROM
    Muzzyz 4.2.1 build

    Default Re: Don't update to 4.2.2 yet if you care about LTE

    Quote Originally Posted by Bar81 View Post
    or... flash it and then flash an old radio with LTE.
    Exactly

    Sent from my Sprint Galaxy Nexus rockin 4.2.1 using Tapatalk 2
  10. Thread Author  Thread Author    #10  
    Garrett92C's Avatar

    Posts
    120 Posts
    Global Posts
    588 Global Posts
    ROM
    CM10

    Default Re: Don't update to 4.2.2 yet if you care about LTE

    Quote Originally Posted by Bar81 View Post
    or... flash it and then flash an old radio with LTE.
    At the time of the original post, this method of restoring LTE functionality wasn't known. It was better for people to hold off until a reliable workaround had been established.
  11. #11  

    Default Re: Don't update to 4.2.2 yet if you care about LTE

    I wish I could care about LTE - I'll care about it once it becomes a Tmo standard in the US.
  12. Thread Author  Thread Author    #12  
    Garrett92C's Avatar

    Posts
    120 Posts
    Global Posts
    588 Global Posts
    ROM
    CM10

    Default Re: Don't update to 4.2.2 yet if you care about LTE

    Quote Originally Posted by minnemike View Post
    I wish I could care about LTE - I'll care about it once it becomes a Tmo standard in the US.
    I'm not too worried about it. I figure I'll be using the Nexus 5 by the time T-Mo gets LTE in my area. lol

Similar Threads

  1. dont update to the new ics android if you have a sensation!!!!!
    By d4ead in forum T-Mobile HTC Sensation
    Replies: 6
    Last Post: 04-29-2012, 11:00 PM
  2. Replies: 0
    Last Post: 02-10-2011, 05:30 PM
  3. Update Automatically Downloaded! Don't want to Install!
    By shaundiesel in forum Incredible Rooting, ROMs, and Hacks
    Replies: 5
    Last Post: 11-15-2010, 04:21 PM
  4. Replies: 0
    Last Post: 10-04-2010, 05:16 PM
  5. Don't forget to update PRL's peeps
    By kyrumo in forum HTC EVO 4G
    Replies: 3
    Last Post: 06-05-2010, 12:37 AM

Posting Permissions